GET
/v1/actions/{actionId}/publication-requestsbetaauthenticatedworkspace
When to use
Track your requests or review requests for an action you can publish.
For agents
Requesters see their own requests. Current publishers see all requests for this action. Changed candidates are stale.
Example
import { PermuteClient } from '@permute/sdk';
const orgClient = new PermuteClient({
apiKey: process.env.PERMUTE_API_KEY!,
});
const client = orgClient.withWorkspace(process.env.PERMUTE_WORKSPACE_ID!);
const result = await client.actions.publicationRequests('actn_abcdefghijklmnopqrstuvwx');Response
{
"data": {
"items": []
}
}